import { LitElement, html } from 'lit';
import { customElement } from 'lit/decorators.js';

@customElement('cc-home-page')
export class CCHomePage extends LitElement {
  render() {
    return html`
      <h1>Welcome to the Competition Center Homepage</h1>
      <p>Analyze your tracks visually.</p>
    `;
  }
}